Error while installing remote console that .NET 2.0 or .NET 3.0 are missing on Windows 7

Version 3

    Details:  Error while Installing the remote console from LANDesk Management Suite 9.0 on Windows 7 that .NET 2.0 or .NET 3.0 are missing even though both are installed and registered on the workstation.  Even after re-registering the .NET 2.0, the installer says they are missing.


    Reason:  Further investigation revealed that .NET 1.1 was missing from the OS.


    Resolution:  Install ASP and ASP.NET as well the IIS components and the console will install without issue.



    Once the items shown in the picture are added to Windows 7, the remote console installation can be resumed and prerequisite check will pass without failure.